Bug 818601 - Can you upgrade drupal6-pathauto, it seems it is no longer in RC
Can you upgrade drupal6-pathauto, it seems it is no longer in RC
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: drupal6-pathauto (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Peter Borsa
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-03 09:32 EDT by Anderson Silva
Modified: 2012-05-26 03:04 EDT (History)
2 users (show)

See Also:
Fixed In Version: drupal6-pathauto-2.0-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-18 06:25:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anderson Silva 2012-05-03 09:32:39 EDT
Description of problem:
According to Drupal available updates, pathauto is no longer in rc2. Can the package be upgraded? http://drupal.org/node/1327388

Upgrade from drupal6-pathauto-2.0-0.4.rc2.el6.noarch to drupal6-pathauto-2.0-
Comment 1 Peter Borsa 2012-05-03 10:21:21 EDT
Hi Anderson,

sure, I'll update it soon.
Comment 2 Fedora Update System 2012-05-03 11:03:50 EDT
drupal6-pathauto-2.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal6-pathauto-2.0-1.fc17
Comment 3 Anderson Silva 2012-05-03 11:12:55 EDT
Thanks, can you make sure it gets pushed to el6 (epel) as well, we use the package on openshift community site.

Thanks,

AS
Comment 4 Fedora Update System 2012-05-03 11:15:38 EDT
drupal6-pathauto-2.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/drupal6-pathauto-2.0-1.fc16
Comment 5 Fedora Update System 2012-05-03 11:24:29 EDT
drupal6-pathauto-2.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/drupal6-pathauto-2.0-1.fc15
Comment 6 Fedora Update System 2012-05-03 11:35:51 EDT
drupal6-pathauto-2.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-pathauto-2.0-1.el6
Comment 7 Fedora Update System 2012-05-03 11:43:23 EDT
drupal6-pathauto-2.0-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal6-pathauto-2.0-1.el5
Comment 8 Fedora Update System 2012-05-03 18:51:47 EDT
Package drupal6-pathauto-2.0-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing drupal6-pathauto-2.0-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7229/drupal6-pathauto-2.0-1.fc15
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2012-05-18 06:25:06 EDT
drupal6-pathauto-2.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2012-05-18 06:33:01 EDT
drupal6-pathauto-2.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2012-05-19 14:34:16 EDT
drupal6-pathauto-2.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2012-05-19 14:34:25 EDT
drupal6-pathauto-2.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2012-05-26 03:04:56 EDT
drupal6-pathauto-2.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.